Great Plugin, using it on a few sites. One multi-site is running WP3.8 and is inconsistent allowing logins with email. Do you have an update available for WP3.8?